std::__detail::_Mod_range_hashing(3)

NAME
std::__detail::_Mod_range_hashing -

SYNOPSIS

  Public Types
typedef std::size_t first_argument_type
typedef std::size_t result_type
typedef std::size_t second_argument_type

  Public Member Functions
result_type operator() (first_argument_type __num, second_argument_type __den) const noexcept

Detailed Description

Default range hashing function: use division to fold a large number into the range [0, N).

Definition at line 440 of file hashtable_policy.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.